EVER_IMX576_OFILM=/odm/etc/camera/rawhdr/imx576/
EVER_IMX576_LITEON=/odm/etc/camera/rawhdr/imx576/
EVER_IMX576_SUNNY=/odm/etc/camera/rawhdr/imx576/
EVER_IMX600DUALHYBRID_LITEON_P=/odm/etc/camera/rawhdr/imx600/
EVER_IMX600DUALHYBRID_SUNNY_P=/odm/etc/camera/rawhdr/imx600/
EVER_IMX600DUALHYBRID_OFILM_P=/odm/etc/camera/rawhdr/imx600/
EVER_IMX600DUALHYBRID_LITEON_S=/odm/etc/camera/rawhdr/imx350/
EVER_IMX600DUALHYBRID_SUNNY_S=/odm/etc/camera/rawhdr/imx350/
EVER_IMX600DUALHYBRID_OFILM_S=/odm/etc/camera/rawhdr/imx350/
EVER_OV08A10_OFILM=/odm/etc/camera/rawhdr/ov08a/
EVER_OV08A10_LITEON=/odm/etc/camera/rawhdr/ov08a/
EVER_OV08A10_SUNNY=/odm/etc/camera/rawhdr/ov08a/